@charset "UTF-8";
@media (min-width: 1024px) {
	main.member .inner {
		width: 1000px;
	}
}

@media (min-width: 1024px) {
	main.member .breadcrumb .inner {
		width: 1220px;
	}
}

main.member .login-data {
	text-align: right;
	padding-top: 20px;
	background: rgb(from var(--main-color) r g b/0.07);
}

@media (min-width: 1024px) {
	main.member .login-data {
		background: none;
		margin-top: -3em;
		margin-bottom: 1em;
	}
}

@media (min-width: 1024px) {
	main.member .login-data .top .btn-def {
		width: 180px;
		font-size: 14px;
		text-align: center;
	}
}

@media (min-width: 1024px) {
	main.member .login-data .btm {
		display: flex;
		justify-content: end;
		gap: 2em;
		margin-top: 1em;
	}
}

main.member .login-data .txt {
	font-size: 12px;
}

main.member .login-data a.txt {
	display: none;
}

@media (min-width: 1024px) {
	main.member .login-data a.txt {
		display: block;
	}
}

main.member .login-data a.txt:hover {
	text-decoration: underline;
}

main.member .caution {
	text-align: left;
	margin: 20px 0;
}

@media (min-width: 1024px) {
	main.member .caution {
		padding-top: 40px;
		margin-bottom: 20px;
	}
}

main.member .obo-list {
	background: rgb(from var(--main-color) r g b/0.07);
}

@media (min-width: 1024px) {
	main.member .obo-list {
		border-bottom: 1px solid rgb(from var(--main-color) r g b/0.28);
	}
}

main.member .obo-list .ttl-left-bdr {
	padding: 20px 0 10px;
}

main.member .obo-list .top {
	display: flex;
	align-items: center;
	margin-bottom: 10px;
}

main.member .obo-list .top .max {
	font-size: 12px;
	color: rgb(from var(--black) r g b/0.65);
	padding-left: 0.5em;
}

main.member .obo-list .top .select-pull-dwn {
	margin-left: auto;
}

@media (min-width: 1024px) {
	main.member .obo-list .top .select-pull-dwn {
		margin-left: 2em;
	}
}

main.member .obo-list .top .sub {
	margin-left: 5px;
	font-size: 12px;
	font-weight: 400;
}

main.member .obo-list .btn-wrap {
	text-align: center;
}

main.member .obo-list .btn-wrap .btn-def {
	width: 100%;
	max-width: 315px;
	text-align: center;
}

@media (min-width: 1024px) {
	main.member .obo-list .btn-wrap .btn-def {
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
		margin: 0 auto;
	}
}

main.member .obo-list .content .bg-c-white {
	border-radius: 10px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white {
		border-radius: 0;
	}
}

main.member .obo-list .content .bg-c-white .pager-flex-wrap {
	padding: 1em 0;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white .pager-flex-wrap {
		padding: 2em 0;
	}
}

main.member .obo-list .content .bg-c-white .item {
	padding: 15px 0;
	display: flex;
	align-items: center;
	border-top: 1px solid rgb(from var(--black) r g b/0.07);
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white .item {
		padding: 2em 0;
	}
}

main.member .obo-list .content .bg-c-white .item .checkbox-outer {
	padding: 0 15px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white .item .checkbox-outer {
		padding: 0 30px;
	}
}

main.member .obo-list .content .bg-c-white .item .content {
	border-left: 1px solid rgb(from var(--black) r g b/0.07);
	padding: 0 15px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white .item .content {
		width: 100%;
		padding: 0;
	}
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white .item .content .txt-wrap {
		padding: 2em;
	}
}

main.member .obo-list .content .bg-c-white .item .content .txt-wrap .fw6 {
	font-size: 16px;
}

main.member .obo-list .content .bg-c-white .item .content .txt-wrap .info {
	margin-top: 6px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white .item .content .txt-wrap .info {
		margin-top: 10px;
	}
}

main.member .obo-list .content .bg-c-white .item .content .txt-wrap .info tr th {
	width: 26.4150943396%;
	font-size: 12px;
	color: rgb(from var(--black) r g b/0.65);
}

main.member .obo-list .content .bg-c-white .item .content .txt-wrap .info tr td {
	font-size: 14px;
}

main.member .obo-list .content .bg-c-white .item .content .txt-wrap .btn-outer {
	margin-left: auto;
	width: 73%;
	margin: 0 auto;
	margin-top: 10px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .bg-c-white .item .content .txt-wrap .btn-outer {
		margin-top: 20px;
		width: 190px;
	}
}

main.member .obo-list .content .bg-c-white .item .content .txt-wrap .btn-outer .btn-def {
	display: block;
	text-align: center;
}

main.member .obo-list .content .bg-c-white .item .content .btn-wrap {
	text-align: center;
}

main.member .obo-list .content .bg-c-white .item .content .btn-wrap .btn-def {
	text-align: center;
	font-size: 14px;
	width: 211px;
}

main.member .obo-list .content .all {
	margin: 15px auto;
	width: fit-content;
	display: flex;
	align-items: center;
	gap: 7px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .all {
		justify-content: center;
		width: 100%;
		margin: 0;
		background: var(--white);
		padding-bottom: 20px;
		margin-bottom: 40px;
	}
}

main.member .obo-list .content .all .check {
	font-size: 14px;
}

main.member .obo-list .content .caution {
	margin-top: 15px;
	display: grid;
	gap: 15px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .caution {
		margin-top: 0;
	}
}

main.member .obo-list .content .caution .item {
	position: relative;
	padding-left: 1.5em;
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .obo-list .content .caution .item {
		width: fit-content;
		margin: 0 auto;
	}
}

main.member .obo-list .content .caution .item .txt-c-main {
	font-size: inherit;
}

main.member .obo-list .content .caution .item .txt-c-main:hover {
	text-decoration: underline;
}

main.member .obo-list .content .caution .item:before {
	content: "※";
	position: absolute;
	left: 0;
}

/* 個別追加 */
main.member .obo-list .content table {
	width: 100%;
}
/* ここまで */

main.member .profile-list {
	background: rgb(from var(--main-color) r g b/0.07);
	padding-bottom: 20px;
}

@media (min-width: 1024px) {
	main.member .profile-list {
		padding-bottom: 60px;
	}
}

main.member .profile-list .ttl-left-bdr {
	margin: 25px 0 15px;
}

main.member .profile-list .info {
	padding: 1em;
	border-radius: 10px;
	background: var(--white);
	display: flex;
	flex-direction: column;
	gap: 1em;
}

main.member .profile-list .info .txt-c-main {
	font-size: 16px;
}

main.member .profile-list .info .txt,
main.member .profile-list .info .btn-def {
	font-size: 14px;
}

@media (min-width: 1024px) {

	main.member .profile-list .info .txt,
	main.member .profile-list .info .btn-def {
		font-size: 15px;
	}
}

main.member .profile-list .info .btn-def {
	width: 316px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}

@media (min-width: 1024px) {
	main.member .profile-list .info .btn-def {
		height: 50px;
		font-size: 16px;
	}
}

main.member .profile-list .info table {
	margin: -1em;
	margin-bottom: 0;
}

main.member .profile-list .info table tr {
	border-bottom: 1px solid rgb(from var(--black) r g b/0.07);
}

main.member .profile-list .info table th,
main.member .profile-list .info table td {
	padding: 10px 15px;
}

@media (min-width: 1024px) {

	main.member .profile-list .info table th,
	main.member .profile-list .info table td {
		padding: 15px;
	}
}

main.member .profile-list .info table th {
	width: 9em;
	font-size: 12px;
	vertical-align: middle;
}

@media (min-width: 1024px) {
	main.member .profile-list .info table th {
		width: 13em;
		font-size: 15px;
		padding-left: 2em;
	}
}

main.member .profile-list .info table td {
	padding-left: 0;
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .profile-list .info table td {
		font-size: 16px;
	}
}

main.member .input-outer {
	display: flex;
	flex-direction: column;
	gap: 6px;
	padding: 18px 15px;
}

@media (min-width: 1024px) {
	main.member .input-outer {
		flex-direction: row;
		padding: 0;
		gap: 0;
		position: relative;
	}
}

main.member .input-outer.pad-top-none {
	padding-top: 0;
}

@media (min-width: 1024px) {
	main.member .input-outer .txt-c-main {
		position: absolute;
		top: 1em;
		left: 1em;
	}
}

main.member .input-outer .item-name {
	font-size: 14px;
	display: flex;
	align-items: center;
	gap: 8px;
}

@media (min-width: 1024px) {
	main.member .input-outer .item-name {
		font-size: 16px;
		width: 240px;
		flex-shrink: 0;
		background: rgb(from var(--black) r g b/0.02);
		padding: 20px 27px;
		justify-content: space-between;
		cursor: auto;
		align-items: start;
		padding-top: 25px;
	}
}

main.member .input-outer .item-name:empty {
	display: none;
}

@media (min-width: 1024px) {
	main.member .input-outer .item-name:empty {
		display: block;
	}
}

@media (min-width: 1024px) {
	main.member .input-outer .item-name.pad-top-thick {
		padding-top: 4em;
	}
}

main.member .input-outer .cont {
	display: flex;
	flex-direction: column;
	gap: 6px;
	position: relative;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont {
		padding: 20px 27px;
		width: 100%;
		margin-top: auto;
	}
}

main.member .input-outer .cont.pad-top-none {
	padding-top: 0;
}

main.member .input-outer .cont .form-bdr {
	font-size: 14px;
	width: 100%;
	text-align: left;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .form-bdr {
		font-size: 16px;
		max-width: 395px;
	}
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .textarea {
		max-width: 100%;
	}
}

main.member .input-outer .cont .input-caution {
	font-size: 12px;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .input-caution {
		font-size: 13px;
		margin-top: auto;
	}
}

main.member .input-outer .cont .bdr-c-primary {
	width: auto;
	font-size: 12px;
	margin-left: auto;
	margin-top: -24px;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .bdr-c-primary {
		width: fit-content;
		text-align: center;
		font-size: 14px;
		position: absolute;
		top: 72px;
		right: 27px;
	}
}

main.member .input-outer .cont .bdr-c-primary:before {
	rotate: -45deg;
	width: 0.8em;
	margin-top: -2px;
	left: 1.2em;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .bdr-c-primary:before {
		left: 1.5em;
	}
}

main.member .input-outer .cont .bdr-c-main {
	text-align: center;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .select-def {
		width: 395px;
	}
}

main.member .input-outer .cont .select-def .form-def {
	width: 100%;
}

main.member .input-outer .cont .select-def .form-def.year {
	width: 96px;
}

main.member .input-outer .cont .select-def .form-def.month,
main.member .input-outer .cont .select-def .form-def.day {
	width: 79px;
}

@media (min-width: 1024px) {

	main.member .input-outer .cont .select-def .form-def.month,
	main.member .input-outer .cont .select-def .form-def.day {
		width: 96px;
	}
}

main.member .input-outer .cont .flex-item {
	display: flex;
	align-items: center;
	gap: 3px;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .flex-item {
		gap: 6px;
	}
}

main.member .input-outer .cont .flex-item .form-def {
	width: 35%;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .flex-item .form-def {
		width: 80px;
	}
}

main.member .input-outer .cont .flex-item .select-def {
	width: auto;
}

main.member .input-outer .cont .flex-item .btn {
	width: 18px;
	height: 18px;
	margin-right: 3px;
}

main.member .input-outer .cont .flex-item .radio {
	margin-right: 1em;
	font-size: 16px;
	margin-top: 1px;
}

main.member .input-outer .cont .flex-item .area-list {
	flex-direction: column;
}

main.member .input-outer .cont .flex-item-pc {
	display: flex;
	gap: 6px;
	flex-direction: column;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .flex-item-pc {
		align-items: center;
		flex-direction: row;
		gap: 2em;
	}
}

main.member .input-outer .cont .flex-item-pc .btn-def {
	width: 100%;
	max-width: 315px;
	flex-shrink: 0;
}

main.member .input-outer .cont .txt-c-main {
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .txt-c-main {
		width: 100%;
		max-width: 315px;
		position: relative;
		top: 0;
		left: 0;
	}
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .js-details .txt-c-main {
		width: auto;
	}
}

main.member .input-outer .cont .check-outer {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 10px;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .check-outer {
		width: 500px;
	}
}

main.member .input-outer .cont .check-outer .flex-item {
	width: 50%;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .check-outer .flex-item {
		width: 33%;
	}
}

main.member .input-outer .cont .check-outer .flex-item label {
	font-size: 16px;
}

@media (min-width: 1024px) {

	main.member .input-outer .cont .check-outer .flex-item:nth-of-type(3),
	main.member .input-outer .cont .check-outer .flex-item:nth-of-type(5) {
		order: 1;
	}
}

main.member .input-outer .cont .txt-c-black-pale-62 {
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .input-outer .cont .area-list {
		display: flex;
		flex-wrap: wrap;
		gap: 0 1em;
	}
}

main.member .input-outer .cont .mail-caution {
	font-size: 12px;
}

main.member .form-outer .privacypolicy {
	padding: 18px 15px;
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .form-outer .privacypolicy {
		padding: 40px 0 30px;
		font-size: 16px;
		text-align: center;
	}
}

main.member .form-outer .privacypolicy .txt-c-main {
	font-size: inherit;
}

@media (min-width: 1024px) {
	main.member .form-outer .privacypolicy .txt-c-main:hover {
		text-decoration: underline;
	}
}

main.member .form-outer .btn-def.bg-c-sub {
	width: 100%;
	max-width: 315px;
	text-align: center;
	margin: 0 auto;
	display: block;
	margin-top: 1em;
	margin-bottom: 30px;
}

main.member .form-outer .btn-def.bg-c-sub.shadow {
	filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
	will-change: filter;
}

@media (min-width: 1024px) {
	main.member .form-outer .btn-def.bg-c-sub {
		margin-top: 20px;
		margin-bottom: 40px;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

main.member .form-outer .ttl-left-bdr {
	margin: 20px 0 10px;
}

@media (min-width: 1024px) {
	main.member .form-outer .ttl-left-bdr {
		margin-bottom: 1em;
	}
}

main.member .form-outer .box-simple {
	margin: 1em 0;
	border-radius: 6px;
	background: var(--white);
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple {
		padding: 2em 1em;
		margin-top: 2em;
		border: 1px solid var(--main-color);
	}
}

main.member .form-outer .box-simple .img {
	display: block;
	margin: auto;
	margin-bottom: 10px;
}

main.member .form-outer .box-simple .ttl {
	font-size: 20px;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .ttl {
		font-size: 24px;
	}
}

main.member .form-outer .box-simple .txt {
	margin: 1em 0;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .txt {
		text-align: center;
	}
}

main.member .form-outer .box-simple .list-caution {
	margin: 1em auto;
	display: flex;
	flex-direction: column;
	gap: 1em;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .list-caution {
		gap: 0;
		width: fit-content;
	}
}

main.member .form-outer .box-simple .list-caution .item {
	position: relative;
	padding-left: 1.5em;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .list-caution .item {
		text-align: left;
	}
}

main.member .form-outer .box-simple .list-caution .item:before {
	content: "※";
	position: absolute;
	left: 0;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .list-caution .item .txt-c-main:hover {
		text-decoration: underline;
	}
}

main.member .form-outer .box-simple .input-outer {
	padding: 0;
	margin-bottom: 1em;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .input-outer {
		justify-content: center;
		margin: 0;
	}
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .input-outer .item-name {
		background: none;
		width: auto;
		padding: 27px 0;
	}
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .input-outer .cont {
		width: 424px;
	}
}

main.member .form-outer .box-simple .btm {
	padding: 1em;
	padding-top: 0;
}

main.member .form-outer .box-simple .flex-item {
	display: flex;
	align-items: center;
	gap: 0.5em;
	margin-bottom: 1em;
}

main.member .form-outer .box-simple .btn-def {
	margin: 0 auto;
	display: block;
	margin-top: 10px;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple .btn-def {
		width: 268px;
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

main.member .form-outer .box-simple .bg-c-sub {
	margin-bottom: 0;
}

main.member .form-outer .box-simple+.btn-wrap {
	margin: 1em 0;
	display: flex;
	flex-direction: column;
	gap: 1em;
}

@media (min-width: 1024px) {
	main.member .form-outer .box-simple+.btn-wrap {
		margin-top: 2em;
	}
}

main.member .form-outer .box-simple+.btn-wrap .btn-def {
	width: 268px;
	display: flex;
	justify-content: center;
	align-items: center;
	margin: auto;
}

main.member .form-outer .box-simple .forget {
	display: block;
	margin: 1em auto;
	font-size: 13px;
}

main.member .form-outer .box-simple .first {
	font-size: 13px;
	margin-bottom: 5px;
}

main.member .form-outer .arbeit {
	padding: 1em;
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .form-outer .arbeit {
		padding-top: 2em;
		padding-bottom: 0;
		font-size: 16px;
		text-align: center;
	}
}

main.member .form-outer .below {
	display: block;
	margin-bottom: 1em;
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .form-outer .below {
		font-size: 15px;
		margin-left: 10em;
		margin-top: -42px;
	}
}

@media (min-width: 1024px) {
	main.member.mail {
		padding-bottom: 1em;
		background: rgb(from var(--main-color) r g b/0.07);
	}
}

@media (min-width: 1024px) {
	main.member.mail .form-list {
		border-radius: 6px;
		overflow: hidden;
	}
}

main.member.mail .form-outer {
	padding: 1em 0;
}

@media (min-width: 1024px) {
	main.member.mail .form-outer {
		margin: 2em 0 1em;
		padding: 0;
	}
}

main.member.mail .form-outer form {
	border-radius: 6px;
	overflow: hidden;
}

@media (min-width: 1024px) {
	main.member.mail .form-outer form {
		background: none;
	}
}

main.member.mail .form-outer .box-simple {
	margin: 0;
}

@media (min-width: 1024px) {
	main.member.mail .form-outer .box-simple {
		margin-bottom: 2em;
	}
}

main.member.mail .input-outer {
	padding: 1em;
}

@media (min-width: 1024px) {
	main.member.mail .input-outer {
		background: var(--white);
		padding: 0;
	}
}

main.member.mail .input-outer .bdr-c-primary {
	margin-top: 0;
}

main.member.mail .btm {
	display: flex;
	flex-direction: column;
	gap: 1em;
	margin-top: 1em;
	padding: 0 1em;
	padding-bottom: 1em;
}

@media (min-width: 1024px) {
	main.member.mail .btm {
		margin-top: 2em;
		padding: 0;
	}
}

main.member.mail .btn-def {
	width: 100%;
	max-width: 315px;
	margin: 0 auto;
	display: flex;
	justify-content: center;
}

@media (min-width: 1024px) {
	main.member.mail .btn-def {
		height: 50px;
		align-items: center;
	}
}

main.member.mail .right {
	margin-right: 0;
}

main.member.mail .btn-def.bg-c-sub {
	margin: 0 auto;
}

main.member.mail .box-simple {
	padding: 1em;
	margin-top: 0;
	margin-bottom: 40px;
}

@media (min-width: 1024px) {
	main.member.mail .box-simple {
		padding: 1.5em 0 2em;
		text-align: center;
	}
}

main.member.mail .box-simple .txt {
	margin-bottom: 0;
}

main.member.mail .txt-wrap {
	margin: 1em 0;
}

main.member.mail .txt-wrap .btn-def {
	display: flex;
	width: 100%;
	max-width: 315px;
	margin: 0 auto;
	margin-bottom: 2em;
	align-items: center;
	justify-content: center;
}

main.member.mail .txt-wrap .list {
	display: flex;
	flex-direction: column;
	margin-top: 0.5em;
}

main.member.mail .txt-wrap .list li {
	padding-left: 1em;
	position: relative;
}

main.member.mail .txt-wrap .list li:before {
	content: "・";
	position: absolute;
	left: 0;
}

@media (min-width: 1024px) {
	main.member.mail .txt-wrap .list li .txt-c-main:hover {
		text-decoration: underline;
	}
}

main.member .bg-c-white+.btn-def.bg-c-primary {
	display: block;
	width: 100%;
	max-width: 315px;
	margin: 20px auto;
}

@media (min-width: 1024px) {
	main.member .bg-c-white+.btn-def.bg-c-primary {
		margin: 40px auto;
	}
}

main.member .bg-c-white.btn-rad10 {
	overflow: hidden;
}

main.member.resign .img-flow {
	display: block;
	padding: 20px 0;
}

@media (min-width: 1024px) {
	main.member.resign .img-flow {
		padding: 40px 0;
	}
}

main.member.resign .img-flow img {
	margin: 0 auto;
}

main.member.resign .pad-btm-none {
	padding-bottom: 0;
}

@media (min-width: 1024px) {
	main.member.resign .pad-btm-none {
		border-bottom: 0;
		margin-bottom: -1em;
	}
}

main.member.resign .flex-item {
	padding: 4px 0 10px;
	border-bottom: 1px solid rgb(from var(--black) r g b/0.07);
}

main.member.resign .flex-item .radio {
	display: flex;
	gap: 6px;
}

main.member.resign .flex-item .radio .btn {
	flex-shrink: 0;
	margin-top: 3px;
}

@media (min-width: 1024px) {
	main.member.resign .input-outer {
		flex-direction: column;
		padding: 5px 0;
	}
}

@media (min-width: 1024px) {
	main.member.resign .input-outer .cont {
		padding: 1em 80px 25px;
	}
}

@media (min-width: 1024px) {
	main.member.resign .item-name {
		background: var(--white);
		padding-bottom: 0;
		padding-left: 80px;
		width: 220px;
	}
}

main.member.resign .txt-wrap {
	padding: 1em;
	display: flex;
	flex-direction: column;
	gap: 0.5em;
}

@media (min-width: 1024px) {
	main.member.resign .txt-wrap {
		padding: 1em 0;
	}
}

main.member.resign .txt-wrap .txt-c-sub {
	font-size: 16px;
}

main.member.resign .btn-wrap {
	padding-bottom: 2em;
	display: flex;
	flex-direction: column;
	gap: 1em;
}

main.member.resign .btn-wrap .btn-def {
	width: 100%;
	max-width: 315px;
	display: block;
	margin: 0 auto;
	text-align: center;
}

@media (min-width: 1024px) {
	main.member.resign .btn-wrap .btn-def {
		height: 50px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

main.member.resign .box-simple {
	padding: 1em 0;
	margin-top: 0;
	margin-bottom: 1.5em;
}

main.member .condition-list {
	background: rgb(from var(--main-color) r g b/0.07);
	padding: 10px 0 0;
}

@media (min-width: 1024px) {
	main.member .condition-list {
		padding: 2em 0 60px;
	}
}

main.member .condition-list .inner {
	padding-bottom: 20px;
}

@media (min-width: 1024px) {
	main.member .condition-list .inner {
		padding-bottom: 0;
	}
}

main.member .condition-list .ttl-left-bdr {
	padding-top: 25px;
}

main.member .condition-list .info {
	padding: 1em;
	border-radius: 10px;
	background: var(--white);
	display: flex;
	flex-direction: column;
	gap: 1em;
	margin-top: 1em;
	overflow: hidden;
	filter: drop-shadow(0px 2px 8px rgba(0, 0, 0, 0.15));
	will-change: filter;
}

@media (min-width: 1024px) {
	main.member .condition-list .info {
		margin-top: 2em;
		padding: 0;
		padding-bottom: 1em;
	}
}

main.member .condition-list .info .txt-c-main {
	padding: 1em;
	padding-left: 2em;
}

main.member .condition-list .info .txt,
main.member .condition-list .info .btn-def {
	font-size: 14px;
}

@media (min-width: 1024px) {

	main.member .condition-list .info .txt,
	main.member .condition-list .info .btn-def {
		font-size: 15px;
	}
}

main.member .condition-list .info .btn-def {
	width: 316px;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	margin: 0 auto;
}

@media (min-width: 1024px) {
	main.member .condition-list .info .btn-def {
		height: 50px;
		font-size: 16px;
		margin: 0;
	}
}

main.member .condition-list .info table {
	margin: -1em 0;
	margin-bottom: 0;
}

main.member .condition-list .info table tr {
	border-bottom: 1px solid rgb(from var(--black) r g b/0.07);
}

main.member .condition-list .info table tr:last-child {
	border-bottom: 0;
}

main.member .condition-list .info table th,
main.member .condition-list .info table td {
	padding: 10px 15px;
	padding-left: 0;
}

@media (min-width: 1024px) {

	main.member .condition-list .info table th,
	main.member .condition-list .info table td {
		padding: 15px;
	}
}

main.member .condition-list .info table th {
	width: 8em;
	font-size: 14px;
	vertical-align: middle;
}

@media (min-width: 1024px) {
	main.member .condition-list .info table th {
		width: 15em;
		font-size: 16px;
		padding-left: 2em;
	}
}

main.member .condition-list .info table td {
	padding-left: 0;
	font-size: 14px;
}

@media (min-width: 1024px) {
	main.member .condition-list .info table td {
		font-size: 16px;
	}
}

main.member .condition-list .info .btn-wrap {
	background: rgb(from var(--black) r g b/0.07);
	margin: -1em;
	padding: 1em;
	display: flex;
	gap: 0.5em;
}

@media (min-width: 1024px) {
	main.member .condition-list .info .btn-wrap {
		justify-content: center;
	}
}

main.member .condition-list .info .btn-wrap .bg-c-white {
	width: 12em;
}

main.member .condition-list .info .input-outer {
	padding-top: 0;
	margin: 0 -1em;
}

@media (min-width: 1024px) {
	main.member .condition-list .info .input-outer {
		margin: 0;
	}
}

main.member .condition-list .info .input-outer label {
	display: flex;
	align-items: center;
	gap: 0.5em;
	flex-shrink: 0;
}

@media (min-width: 1024px) {
	main.member .condition-list .info .input-outer label {
		width: 15em;
		padding: 15px;
		padding-left: 2em;
	}
}

main.member .condition-list .info .input-outer .cont {
	padding-left: 0;
}

@media (min-width: 1024px) {
	main.member .condition-list .info .input-outer .cont {
		padding-bottom: 10px;
	}
}

@media (min-width: 1024px) {
	main.member .condition-list .info .input-outer input {
		max-width: 100%;
	}
}

main.member .condition-list .info .input-outer .input-caution {
	font-size: 12px;
}

main.member .condition-list .list-empty {
	margin-top: 20px;
}

main.member li.item .content {
	min-width: 85%;
}

main.member .with-lf-text {
	white-space: pre-wrap;
}

/** パスワード再設定画面メッセージエリア用 */
main .approvalExpired {
	border: 1px solid var(--main-color);
	border-radius: 6px;
	padding: 25px 15px;
	text-align: center;
	margin-bottom: 20px;
}

@media (min-width: 1024px) {
	main .approvalExpired {
		width: 960px;
		margin: 0 auto;
		margin-top: 40px;
	}
}

main.member .approvalExpired a.txt-c-main:hover {
	text-decoration: underline;
}

.btm a.forget {
        align-self: center;
        width: auto;
}